

@media only screen and (max-width: 840px) {
  .home_logo{
    background : url(../../images/logo-home.png) center no-repeat;
    background-size: 90%;
    max-width: 2000px;
    min-height: 400px;
    font-size: 8px;
    color: #fff !important;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 841px) {
  .home_logo{
    background : url(../../images/logo-home.png) center no-repeat;
    background-size: 60%;
    max-width: 2000px;
    min-height: 400px;
    font-size: 8px;
    color: #fff !important;
    margin: 0 auto;
  }
}

.subcat_info a{
  color: #d71920 !important;
}


.error{
  color: #d71920;
}

.block-left{
  border-left:5px solid #d71920;
}


.resource-wrapper{
 background: #d71920;

}

.resource-head-col{
color:#ffffff;
}




@media only screen and (max-width: 414px) {

  .resource_link{

    width: 48%;
    margin: 1%;
    padding: 2% 0;
    background: #fff;
    color: #000;
    float: left;
    box-sizing: border-box;
    border: #d71920 1px solid;
    border-radius: 15px;
    font-size: 11px;

    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: all 0.3s ease-out;  /* FF4+ */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    transition: all 0.3s ease-out;
  }
}


@media only screen and (min-width: 415px) {
  .resource_link{

    width: 48%;
    margin: 1%;
    padding: 1%;
    background: #ffffff;
    color: #000;
    float: left;
    box-sizing: border-box;
    border: #d71920 1px solid;
    border-radius: 15px;
    font-size: 12px;

    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: all 0.3s ease-out;  /* FF4+ */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    transition: all 0.3s ease-out;
  }
}

@media only screen and (min-width: 700px) {
  .resource_link{

    width: 30%;
    margin: 1%;
    padding: 1%;
    background: #ffffff;
    color: #000;
    float: left;
    box-sizing: border-box;
    border: #d71920 1px solid;
    border-radius: 15px;
    font-size: 10px;

    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: all 0.3s ease-out;  /* FF4+ */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    transition: all 0.3s ease-out;
  }

}


@media only screen and (min-width: 990px) {
  .resource_link{

    width: 18%;
    margin: 1%;
    padding: 1%;
    background: #ffffff;
    color: #000;
    float: left;
    box-sizing: border-box;
    border: #d71920 1px solid;
    border-radius: 15px;
    font-size: 12px;

    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: all 0.3s ease-out;  /* FF4+ */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    transition: all 0.3s ease-out;
  }
}


@media only screen and (min-width: 1180px) {
  .resource_link{

    width: 18%;
    margin: 1%;
    padding: 1%;
    background: ffffff;
    color: #000;
    float: left;
    box-sizing: border-box;
    border: #d71920 1px solid;
    border-radius: 15px;
    font-size: 14px;

    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: all 0.3s ease-out;  /* FF4+ */
    -ms-transition: all 0.3s ease-out;  /* IE10 */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    transition: all 0.3s ease-out;
  }

}

.resource_link:hover{
  background: #d71920;
  color: #fff;
}

.audioplayer
{
color: #d71920;
}
.audioplayer-bar-played
        {
            background: #d71920;
        }



.section  a{
  background: #fff;
  position: relative;
  z-index: 1;
  width: 98%;
  display: block;
  border: 1px solid #d71920;
  border-radius: 15px;
  color: #000;
  font-weight: bold;
  padding: 5% 5%;
  font-size: 12px;
  text-align: center !important;
}

.section a:hover {
  background: #d71920;
  color: #fff;
}


